=== debian/control ===
Source: android-androresolvd
Section: otherosfs
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sven-Ola Tuecke <sven-ola@gmx.de>
Uploaders: Android Tools <android-tools-devel@lists.alioth.debian.org>,
           Hans-Christoph Steiner <hans@eds.org>
Build-Depends: debhelper (>= 7.0.0~)
Standards-Version: 3.9.5
Homepage: http://sven-ola.dyndns.org
Vcs-Git: https://anonscm.debian.org/git/android-tools/androresolvd.git
Vcs-Browser: http://anonscm.debian.org/cgit/android-tools/androresolvd.git

Package: android-androresolvd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, resolvconf
Description: Daemon to transfer Android DNS property to resolv.conf
 Small user space daemon to get the Android DNS server setting and
 maintain the resolver config on a regulary basis. Note, that this
 daemon has to be started by some running android programs, in order
 to have the ANDROID_PROPERTY_WORKSPACE environment variable and
 the /dev/ashmem file descriptor (usually #9) that is inherited from
 the calling process. Another note: cannot be started from a login 
 shell, because `bash --login` closes all inherited file descriptors.
 .
 This only makes sense to install on a Debian chroot running on Android.
